.text-block { 
  display:flex; 
  flex-direction:column; 
}

.headline { 
  font-size:1.5em; 
  letter-spacing:0.5em; 
  font-weight:300; 
  color:#81162b; 
  line-height:1; 
}

#about-flow { 
  font-size:1em; 
  font-weight:300; 
  color:#616161; 
  line-height:1.4; 
  margin-top:1rem; 
  max-width:180ch; 
  text-align:left; 
}

.fett{ 
  font-weight:bold; 
  color:#81162b; 

}
p.blocksatz {
    text-align: justify;
    hyphens: auto;
    text-justify: inter-word;
    margin-bottom: 1em; 
}



.bottomline {
  font-size: 0.7em;
  
  color: #888888;           
  margin: 20px auto;        
  max-width: 550px;         
  width: 75%;  
  padding: 10px;           
}



  .karte-hülle {
     position: relative;
  width: 280px;
  max-width: 90vw;
  border-radius: 16px;
  overflow: hidden;
  box-shadow: 0 10px 25px rgba(0,0,0,0.1);
  touch-action: none;
  border: 3px solid #81162b;
  box-sizing: border-box;
  margin: 20px auto;   
  display: block;
  }

  .photo {
    width: 100%;
    display: block;
    height: auto;
    border-radius: 16px;
    border: 3px solid #fff;
    box-sizing: border-box;
    opacity: 1;
    transition: opacity 0.4s ease-in-out;
  }

  .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 25%;
    background: rgba(0,0,0,0.5);
    box-sizing: border-box;
    backdrop-filter: blur(4px);
    padding-top: 40px;
    color: #fff;
    font-size: 16px;
    overflow: hidden;
    border: 3px solid #fff;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    transition: height 0.05s ease, top 0.05s ease;
    box-shadow: 0 8px 16px rgba(0,0,0,0.2);
  }

  .overlay-content {
    position: absolute;
    top: 15px;
    left: 20px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    z-index: 2;
    transition: opacity 0.4s ease-in-out;
    text-shadow: 0 2px 6px rgba(0,0,0,0.4);
  }

  .overlay-text {
    position: absolute;
    top: 60px;
    left: 20px;
    right: 20px;
    color: #fff;
    font-size: 16px;
    line-height: 1.3;
    z-index: 2;
    transition: opacity 0.4s ease-in-out;
    text-align: justify;
  text-align-last: left;
   white-space: pre-wrap;
   hyphens: auto;            
  word-wrap: break-word;   
  overflow-wrap: break-word;
  }

  .line {
  position: absolute;
  left: 0;
  width: 100%;
  height: 34px;
  background: rgba(255,255,255,0.3); 
  cursor: grab;
  z-index: 100;
  touch-action: none;
}

.line::after {
  content: '';
  position: absolute;
  top: 6px;  
  left: 0;
  width: 100%;
  height: 12px;
  background: #fff;  
  border-radius: 6px;
}

.fixed-line {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background: #fff;
  z-index: 50;
}

  @keyframes float {
    0% { transform: translateY(0px); }
    100% { transform: translateY(20px); }
  }

  .dot-bar {
  display: flex;
  gap: 12px;
  justify-content: center;
  align-items: center;
  margin: 10px 0;
}

.dot {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #81162b;
  cursor: pointer;
  transition: transform 0.3s, opacity 0.3s;
}

.dot.active {
  transform: scale(1.5);
}

.dot:hover {
  transform: scale(1.3);
}


.nav-arrows {
  display: flex;
  align-items: center;
  gap: 15px;
  justify-content: center;
  margin: 20px 0;
}

.arrow-btn {
  width: 28px;
  height: 28px;
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background: #ffffff;
  border: 2px solid #81162b;
  cursor: pointer;
  transition: transform 0.2s;
}

.arrow-btn:hover {
  transform: scale(1.1);
}

#leftArrow {
  margin-right: 8px;  
}

#rightArrow {
  margin-left: 8px;  
}

